FreeBSD : openjpeg -- use-after-free vulnerability (a233d51f-5d4c-11e5-9ad8-14dae9d210b8)

High Nessus Plugin ID 85992


The remote FreeBSD host is missing a security-related update.


Feist Josselin reports :

Use-after-free was found in openjpeg. The vuln is fixed in version 2.1.1 and was located in opj_j2k_write_mco function.


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 85992

File Name: freebsd_pkg_a233d51f5d4c11e59ad814dae9d210b8.nasl

Version: $Revision: 2.1 $

Type: local

Published: 2015/09/18

Modified: 2015/09/18

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:openjpeg, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2015/09/17

Vulnerability Publication Date: 2015/08/14